---
Name: "terraform/lint-templates"
Description: "Defines a list of tflint templates"
Documentation: |
  This is an array of strings where each string is a DRP template that
  is added into the generated .tflint.hcl file.

  TO DISABLE: If an empty list is provided then tflint will not run

Schema:
  type: "array"
  items:
    type: "string"
  default: ["cloud-provision-base-tflint.hcl.tmpl"]
Meta:
  icon: "tshirt"
  color: "blue"
  title: "Digital Rebar Community Connect"
  copyright: "RackN 2022"
